---
root: false
rules:
  comma-dangle:
    - error
    - arrays: always-multiline
      objects: always-multiline
      imports: always-multiline
      exports: always-multiline
      functions: always-multiline
  max-len: off
  max-statements: off
  node/no-unpublished-import: off
  unicorn/no-empty-file: off
  unicorn/no-await-expression-member: off
  '@typescript-eslint/no-non-null-assertion': off
